commit 6031b49c397a7f88d9f27f2ad4f53ad0ced57bde
Author: Rical Jasan <ricaljasan@pacific.net>
Date:   Wed Jan 24 01:03:38 2018 -0800

    manual: Fix Texinfo warnings about improper node names.
    
    A number of cross-references to the GCC info manual cause Texinfo
    warnings; e.g.:
    
      ./creature.texi:11: warning: @xref node name should not contain `.'
    
    This is due to "gcc.info" being used in the INFO-FILE-NAME (fourth)
    argument.  Changing it to "gcc" removes these warnings.  (Manually
    confirmed equivalent behaviour for make info, html, and pdf.)
    
            * manual/creature.texi: Convert references to gcc.info to gcc.
            * manual/stdio.texi: Likewise.
            * manual/string.texi: Likewise.
    
    (cherry picked from commit 1f6676d7da1b7c864e9a5d59fe9162a88bd21952)

diff --git a/ChangeLog b/ChangeLog
index 25624b6854..abbcc70ebb 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+2018-02-09  Rical Jasan  <ricaljasan@pacific.net>
+
+	* manual/creature.texi: Convert references to gcc.info to gcc.
+	* manual/stdio.texi: Likewise.
+	* manual/string.texi: Likewise.
+
 2018-02-18  Aurelien Jarno  <aurelien@aurel32.net>
 
 	[BZ #22818]
